Page MenuHomePhabricator

Translate slogan using the existing l10n mechanism
Closed, ResolvedPublic

Description

Localization of the page was implemented in two steps (from two A/B tests), and there is code to translation the wikipedia slogan ("The free encyclopedia") that can be removed and replaced with the new mechanism that translates the rest of the page.

Event Timeline

JGirault created this task.Mar 8 2017, 11:36 PM
Restricted Application added a project: Discovery. · View Herald TranscriptMar 8 2017, 11:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 341932 had a related patch set uploaded (by JGirault):
[wikimedia/portals] Remove code that translates the slogan and use jsl10n

https://gerrit.wikimedia.org/r/341932

mxn added a subscriber: mxn.Mar 20 2017, 4:33 AM

Change 341932 merged by jenkins-bot:
[wikimedia/portals] Remove code that translates the slogan and use jsl10n

https://gerrit.wikimedia.org/r/341932

debt closed this task as Resolved.Apr 13 2017, 9:33 PM
debt added a subscriber: debt.

This was deployed in production on April 11, 2017